
TYPO3.Flow - Bug # 222

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Log
Created: 2008-02-12 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Logger test should use a mock instead of file or write the file to FileCache
Description

Currently the tests in the Log package (try to) write a real file into the main directory, which usually won't work due to access
restrictions.

History
#1 - 2008-09-15 11:45 - Robert Lemke
- Project changed from Log to TYPO3.Flow

#2 - 2008-09-15 11:46 - Robert Lemke
- Category set to Log

#3 - 2009-01-27 18:06 - Karsten Dambekalns
- Status changed from New to Resolved
- Assigned To set to Robert Lemke
- % Done changed from 0 to 100

Done as of r1645.
